body, html { width: 100%; height: 100%; }
body { margin: 0; background-size: cover; }
a { text-decoration: none !important; border: none !important; }

.gpImage, .gpText, .gpButton { box-shadow: 2px 2px 0px rgba(0,0,0,0.05); }
.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.gpBlackout {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9990;
    background: rgba(117,180,217,0.95);
}
.gpSplashHolder {
    position: fixed;
    width: 800px;
    height: auto;
    right: 50%; top: 50%;
    background: rgba(255,255,255,0);
    border: 1px none #eee;
    background-size: cover;
    padding: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 9999;
}
.gpSplashHolder * {
    font-family: 'trebuchet ms', sans-serif;
    font-size: 12px;
    color: navy;
}
.gpHeader {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
}
        .gpSocial {
            display: inline-block;
            width: 40px;
            height: 40px;
            background-size: cover;
            margin: 0 5px 0 0;
            cursor: pointer;
            text-decoration: none;
        }
        .gpSocial.facebook:hover, .gpSocial.twitter:hover { background-position: 0 -2px; }
        .gpSocial.facebook:active, .gpSocial.twitter:active { background-position: 0 0; }
        .gpLogo {
            display: inline-block;
            float: right;
            width: 188px;
            height: 30px;
            cursor: pointer;
            background: transparent url('//lib.greenpeace.se/generic/logo/gp_500_white.png') no-repeat 0 0;
            margin-top: 10px;
            background-size: contain;
            text-decoration: none !important;
        }
        .gpSocial.engage { width: 94px; cursor: default; background: transparent url('//lib.greenpeace.se/campaigns/201410-lego/img/socialEngage.png') no-repeat 0 0; } 
        .gpSocial.twitter { background: transparent url('//lib.greenpeace.se/campaigns/201410-lego/img/socialTwitter.png') no-repeat 0 0; } 
        .gpSocial.facebook { background: transparent url('//lib.greenpeace.se/campaigns/201410-lego/img/socialFacebook.png') no-repeat 0 0; }
        .gpClose {
            display: block;
            float: right;
            width: 130px;
            height: 40px;
            background: transparent url('//lib.greenpeace.se/campaigns/201410-lego/img/x.png') no-repeat 0 0;
            margin-top: 5px;
            border-radius: 15px;
            text-align: center;
            text-transform: uppercase;
            line-height: 30px;
            font-size: 14px;
            font-family: monospace;
            cursor: pointer;
            color: #6c9bbd;
        }

.gpImage {
    width: 100%;
    height: 400px;
    background: transparent url('//lib.greenpeace.se/campaigns/201410-lego/img/splash.jpg') no-repeat center;
    background-size: cover;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.gpText {
    width: 100%;
    height: auto;
    background: #f0f7fd !important;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 15px;
    line-height: 18px;
}
        .gpText span {
            display: block;
            padding: 15px;
            color: rgba(0,120,154,1);
        }
        .gpText strong { color: rgba(0,120,154,1) !important; }
        .gpText a { color: rgba(0,120,154,1) !important; text-decoration: underline; cursor: pointer; font-weight: bold;}

.gpButtons {
    width: 100%;
    height: 50px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.gpButton {
    display: inline-block;
    width: 40%;
    height: 50px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-width: 0;
    border-color: rgba(255,255,255,0.2);
    border-style: solid;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
    text-decoration: none;
}
.gpButton:active {
    margin-top: 2px;
}
.gpButton.supportus {
    border: 1px solid #ffb581;
    color: #fff;
    text-shadow: -1px -1px rgba(0,0,0,0.3);
    background: #fe8326;
    background: -moz-linear-gradient(top,  #fccba9 0%, #fc9349 67%, #fe8326 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fccba9), color-stop(67%,#fc9349), color-stop(100%,#fe8326));
    background: -webkit-linear-gradient(top,  #fccba9 0%,#fc9349 67%,#fe8326 100%);
    background: -o-linear-gradient(top,  #fccba9 0%,#fc9349 67%,#fe8326 100%);
    background: -ms-linear-gradient(top,  #fccba9 0%,#fc9349 67%,#fe8326 100%);
    background: linear-gradient(to bottom,  #fccba9 0%,#fc9349 67%,#fe8326 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fccba9', endColorstr='#fe8326',GradientType=0 );
}
.gpButton.savethearctic {
    border: 1px solid rgba(255,255,255,0.1);
    float: right;
    color: #6c9bbd;
    text-shadow: 1px 1px rgba(255,255,255,1);
    background: #fdffff;
    background: -moz-linear-gradient(top,  #fdffff 12%, #e6f8fd 30%, #c8eefb 54%, #bee4f8 75%, #b1d8f5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,#fdffff), color-stop(30%,#e6f8fd), color-stop(54%,#c8eefb), color-stop(75%,#bee4f8), color-stop(100%,#b1d8f5));
    background: -webkit-linear-gradient(top,  #fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#b1d8f5 100%);
    background: -o-linear-gradient(top,  #fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#b1d8f5 100%);
    background: -ms-linear-gradient(top,  #fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#b1d8f5 100%);
    background: linear-gradient(to bottom,  #fdffff 12%,#e6f8fd 30%,#c8eefb 54%,#bee4f8 75%,#b1d8f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdffff', endColorstr='#b1d8f5',GradientType=0 );

}

@media
only screen and (max-width: 840px),
only screen and (max-height: 750px) {
    .gpSplashHolder { width: 500px; }
    .gpImage { height: 250px; }
}

@media
only screen and (max-width: 540px) {
    .gpLogo { display: none; }
    .gpSplashHolder { width: 90%; position: relative !important; margin: 0 auto !important; padding: 10px 0; top: 0; right: 0; height: auto; }
    .gpImage { height: 200px; }
    .gpButton { font-size: 12px; line-height: 40px; height: 40px; }
}

@media
only screen and (max-height: 580px) {
    .gpSplashHolder { position: relative !important; margin: 0 auto !important; padding: 10px 0; top: 0; right: 0; height: auto; }
}